@charset "utf-8";
@import "reset.css";

/*-----------------------------------------------
	基本設定
-----------------------------------------------*/
body {
	min-width:1000px;
	color:#333;
	font-size:13px;
	font-family:Verdana,"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	margin:0;
	padding:0;
	text-align:left;
	background:#fff;
	-webkit-text-size-adjust:100%;
}
img{vertical-align:bottom;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
th{
	font-weight:normal;
	text-align:left;
}
a{
	color:#014b86;
	text-decoration:none;
}
@media only screen and (max-width:767px){
	body {
		min-width:0;
	}
}

/*font layout*/
.fBold{font-weight:bold;}
.fVerdana{font-family:Verdana;}
.fSerif{font-family:Century,"ＭＳ Ｐ明朝","MS PMincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN",serif;}
.fRed{color:#e50013;}

.telfont01 {
	font-family: "Roboto Slab", serif;
	font-style: normal;
}
.telfont02 {
	font-family: "Koulen", sans-serif;
	font-style: normal;
}

/*rollover*/
.ro a:hover,
a.ro:hover,
a .ro:hover{ filter:alpha(opacity=80);opacity:0.8; }
.brt a:hover,a.brt:hover,a:hover .brt{ -webkit-filter: brightness(1.1);filter: brightness(1.1); }
a,
.ro a,
a.ro,
a .ro{
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.spOnly,
.brSp,
.imgSp,
.txtSp{
	display:none;
}

.spOn{
	display:none;
}
@media only screen and (max-width:767px){
	.spNone,
	.brPc,
	.imgPc{
		display:none;
	}
	.spOnly{
		display:block;
	}
	.brSp,
	.imgSp,
	.txtSp{
		display:inline;
	}
	.imgR{
		width:100%;
		height:auto;
	}
}

/*-----------------------------------------------
	header
-----------------------------------------------*/
/* headerTop */
#headerTop{
	height:30px;
	background:#349ccd;
}
#headerTop .wrapper{
	width:980px;
	margin:0 auto;
}
#headerTop .txtTop{
	float:left;
	color:#fff;
	font-size:12px;
	line-height:30px;
	letter-spacing:1.5px;
}
#headerTop .boxContact{
	float:right;
}
#headerTop .boxContact ul{
	font-size:0;
	display: flex;
}
#headerTop .boxContact ul li.ht img {
	margin-right: 5px;
	margin-bottom: 5px;
}
#headerTop .boxContact ul li.hm a {
	line-height: 1em;
	padding: 7px 0;
}
#headerTop .boxContact ul li.ht a {
	line-height: 1em;
	padding: 4.3px 0;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	letter-spacing: 0.1em;
}
#headerTop .boxContact li{
	display:inline-block;
	width:200px;
	margin-left:1px;
	line-height:30px;
	text-align:center;
}
#headerTop .boxContact a{
	display:block;
	background:rgba(255,255,255,0.25);
}
#headerTop .boxContact a:hover{
	background:rgba(255,255,255,0.2);
}
#headerTop .boxContact img{
	vertical-align:middle;
}
/* header */
#header .wrapper{
	width:980px;
	height:150px;
	margin:0 auto;
	text-align:center;
}
#header .boxLeft{
	width:600px;
	float:left;
	font-size:0;
}
#header .imgLogo{
	display:inline-block;
	margin-top: 60px;
}
#header .imgLogo a{
	display:block;
}
@media only screen and (max-width:767px){
	#headerTop{
		display:none;
	}
	#header{
		border-bottom:1px solid #ebebeb;
	}
	#header .wrapper{
		position:relative;
		width:100%;
		padding:0;
		height:56px;
		text-align:left;
	}
	#header .imgLogo{
		margin: 19px 0 0 18px;
	}
	#header .imgLogo img{
		width:auto;
		height: 20px;
	}
	#header .btnMenu{
		position:absolute;
		top:0;
		right:0;
		width:50px;
		border-left:1px solid #e6e6e6;
		box-sizing:border-box;
	}
}

/*-----------------------------------------------
	gNav
-----------------------------------------------*/
#gNav{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#fff;
}
#gNav ul{
	width:990px;
	height:103px;
	margin:0 auto;
	display: flex;
}
#gNav li{
	float:left;
	width:197px;
	height:104px;
	border-left:1px solid #ebebeb;
}
#gNav li:last-child{
	border-right:1px solid #ebebeb;
}
#gNav li a{
	display:block;
	height:104px;
	overflow:hidden;
	background-position:center top;
	background-repeat:no-repeat;
	-webkit-background-size:197px 104px;
	background-size:197px 104px;
	text-indent:100%;
	white-space:nowrap;
}
#gNav li a:hover{ filter:alpha(opacity=80);opacity:0.8; }
#gNav .nav01 a{
	background-image:url(/nagasaki/img/common/gNav01.png?240328);
}
#gNav .nav02 a{
	background-image:url(/nagasaki/img/common/gNav02.png?240411);
}
#gNav .nav03 a{
	background-image:url(/nagasaki/img/common/gNav03.png?240328);
}
#gNav .nav04 a{
	background-image:url(/nagasaki/img/common/gNav04.png?240328);
}
#gNav .nav05 a{
	background-image:url(/nagasaki/img/common/gNav05.png?240328);
}
/*#gNav .nav06 a{
	background-image:url(/nagasaki/img/common/gNav06.png);
}*/
@media only screen and (max-width:767px){
	#gNav{
		display:none;
		position:absolute;
		top:57px;
		left:0;
		width:100%;
		border-top:none;
		border-bottom:none;
		background:rgba(52,156,205,0.9);
		z-index:100;
	}
	#gNav ul{
		width:100%;
		height:auto;
		display: block;
	}
	#gNav li{
		display:block;
		float:none;
		width:100%;
		height:auto;
		border-bottom:1px solid #67b5da;
		border-left:none;
	}
	#gNav li:last-child{
		border-right:none;
	}
	#gNav li a{
		height:auto;
		padding:18px 24px;
		box-sizing:border-box;
		background:none !important;
		color:#fff;
		font-size:14px;
		line-height:20px;
		text-indent:inherit;
		white-space:normal;
	}
}

/*-----------------------------------------------
	contents
-----------------------------------------------*/
#container{
	position:relative;
	width:100%;
	overflow:hidden !important;
}
#contents{
}
@media only screen and (max-width:767px){
}

/* secMaintit */
#secMaintit{
	position:relative;
	height:180px;
	box-sizing:border-box;
}
#secMaintit .maintit{
	width:980px;
	margin:0 auto;
}
@media only screen and (max-width:767px){
	#secMaintit{
		height:100px;
		-webkit-background-size:cover !important;
		background-size:cover !important;
	}
	#secMaintit .maintit{
		width:100%;
	}
}

/* pnkz */
#pnkz{
	width:980px;
	margin:0 auto;
}
#pnkz .pnkzList{
	font-size:0;
}
#pnkz .pnkzList li{
	display:inline-block;
	color:#666;
	font-size:12px;
	line-height:39px;
	font-family:"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	letter-spacing:0.5px;
}
#pnkz .pnkzList li:after{
	display:inline-block;
	padding:0 4px 0 5px;
	color:#666;
	content:">";
}
#pnkz .pnkzList li:last-child::after{
	display:none;
	content:"";
}
#pnkz .pnkzList li a{
	color:#39c;
}
#pnkz .pnkzList li a:hover{
	color:#5caed6;
}
@media only screen and (max-width:767px){
	#pnkz{
		width:100%;
		overflow:hidden;
	}
	#pnkz li{
		max-width:150px;
		overflow:hidden;
		white-space:nowrap;
		text-overflow:ellipsis;
	}
	#pnkz li:first-child{
		padding-left:10px;
	}
	#pnkz li:last-child{
		max-width:100%;
	}
}

/*-----------------------------------------------
	footer
-----------------------------------------------*/
#footer{
	background:#f9f9f9;
}
#footer .footerIn{
	width:980px;
	height:470px;
	margin:0 auto;
	padding:30px 0 0;
	box-sizing:border-box;
}
#footer .footerIn .sec01{
	float:left;
	width:243px;
}
#footer .logo{
	display:block;
	margin:21px 0 17px;
}
#footer .txtTel{
	padding:0 0 10px;
}
#footer .txtNum{
	padding:0 0 15px;
	font-size: 31px;
	font-weight: 700;
}
#footer .txtNum a img {
	margin-right: 10px;
	margin-bottom: 3px;
}
#footer .txtInfo{
	padding:0 0 20px;
}
#footer .btnContact{
	display:block;
	margin:0 0 16px;
}
#footer .boxLink li{
	margin-bottom:10px;
	font-size:12px;
	letter-spacing:1.5px;
	vertical-align:top;
}
#footer .boxLink li a{
	display:block;
	padding:0 0 0 12px;
	line-height:20px;
	background:url(/nagasaki/img/common/arrow01.png) left center no-repeat;
}
#footer .footerIn .sec02{
	float:left;
	padding-left:27px;
	width:400px;
}
#footer .footerTable{
	width:100%;
	color:#666;
}
#footer .footerTable th{
	width:97px;
	padding:5px 10px 5px 14px;
	border:1px solid #ccc;
	box-sizing:border-box;
	background:#f6f6f6;
	font-size:12px;
	font-weight:normal;
	letter-spacing:1.5px;
	text-align:left;
	vertical-align:middle;
}
#footer .footerTable td{
	padding:5px 10px 5px 9px;
	border:1px solid #ccc;
	background:#fff;
	font-size:12px;
	line-height:20px;
	vertical-align:middle;
}
#footer .footerTable .nowrap{
	white-space:nowrap;
}
#footer .footerIn .sec03{
	float:right;
	width:270px;
	margin-right:10px;
}
#footer .footerIn .boxMap{
	margin:0;
	border:1px solid #ccc;
	background:#fff;
}
#footer .footerIn .boxMap iframe{
	vertical-align:bottom;
}
#footer .footerIn .sec04{
	display:none;
}
#footerBtm{
	height:50px;
	background:#014b86;
}
#footerBtm .wrapper{
	position:relative;
	width:980px;
	margin:0 auto;
}
#footerBtm ul{
	float:left;
	font-size:0;
}
#footerBtm li{
	display:inline-block;
	margin-right:14px;
	font-size:12px;
	line-height:50px;
}
#footerBtm li a{
	padding-left:8px;
	background:url(/nagasaki/img/common/arrow02.png) left center no-repeat;
	color:#fff;
}
#footerBtm .btn{
	position:absolute;
	top:-50px;
	right:-50px;
	width:50px;
	height:50px;
}
#copy{
	color:#fff;
	font-size:11px;
	line-height:50px;
	/*text-align:right;*/
	text-align:center;
}
@media only screen and (max-width:767px){
	#footer .footerIn{
		width:100%;
		height:auto;
		padding-top:25px;
	}
	#footer .footerIn .sec01{
		float:none;
		margin:0 auto 10px;
	}
	#footer .logo{
		margin-top:0;
		text-align:center;
	}
	#footer .btnContact{
		text-align:center;
	}
	#footer .boxLink li{
		float:left;
		width:50%;
	}
	#footer .footerIn .sec02{
		float:none;
		width:100%;
		padding-left:0;
	}
	#footer .footerTable th{
		width:56px;
	}
	#footer .footerTable .nowrap{
		white-space:normal;
	}
	#footer .footerIn .sec03{
		display:none;
	}
	#footer .footerIn .sec04{
		display:block;
		width:200px;
		margin:20px auto;
	}
	#footer .footerIn .sec04 a{
		display:block;
		border:1px solid #014b86;
		border-radius:3px;
		background:#fff;
		font-size:12px;
		line-height:50px;
		text-align:center;
	}
	#footerBtm{
		height:30px;
	}
	#footerBtm .wrapper{
		width:100%;
	}
	#copy{
		line-height:30px;
		text-align:center;
	}
	#footerBtm .btn{
		display:none;
	}
}




/*  2026.07.29  */
.policy .mod-page-header{
margin-top: 70px;
}
.content_inner.policy{
margin-top: 30px;
}
.policy .content{
max-width: 990px;
  margin: 0 auto;
  padding: 20px;
}
.policy h1{
font-size: 24px;
  font-weight: 700;
  position: relative;
  font-family: Verdana,"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
}
.policy .readtxt{
font-size: 16px;
line-height: 2;
}
.policy ul.policyList {
  border: 1px solid #ccc;
  padding: 50px 70px;
  margin-top: 40px;
}
.policy ul.policyList li {
  text-indent: -1.5em;
  padding-left: 1.5em;
font-size: 16px;
  letter-spacing: .05em;
  line-height: 2;
}
.policy p.companyName {
text-align: right;
  display: block;
  width: 100%;
  margin: 1.88em 0;
  font-size: 16px;
  letter-spacing: .05em;
  line-height: 2;
}
.sp480{
display:none;
}
@media screen and (max-width:580px) {
.policy ul.policyList {
  padding: 30px;
  margin-top: 30px;
}
.policy h1 {
  margin-top: 32px;
}
}
@media only screen and (max-width: 767px) {
.policy .mod-page-header {
  margin-top: 30px;
}
}
@media screen and (max-width:480px) {
.sp480{
display:block;
}
}
